---
title: horses on the brink!
subtitle: a SPORTS HORSE supplement
author: dozens
date: 2023-08-12
---

> They can but bring horse to the water brink  
> But horse may choose whether that horse will drink[^brink]

[^brink]: *Narcissus*, 1602. <https://archive.org/details/narcissus00leeuoft>

## CONTENTS

1. [ABOUT](#about)
5. [HORSE MAGIC](#horse-magic)
6. [HORSE PLOT](#horse-plot)
7. [HORSE LOCATIONS](#horse-locations)

## ABOUT

*Horses on the brink!* is a supplement for SPORTS
HORSE[^sportshorse] providing a loose setting (see: [HORSE
LOCATIONS](#horse-locations)) and a plot generator (see: [HORSE
PLOT](#horse-plot)) and also HORSE MAGIC ([HORSE
MAGIC](#horse-magic)).

[^sportshorse]: <https://dozens.itch.io/horse>
<https://dozensanddragons.neocities.org/44>

The content provided herein is enough to get you started with
a game of SPORTS HORSE. But it doesn't tell you *everything* you need
to know. The finer details of the HORSE LOCATIONS and the resolution of
your HORSE PLOT are left up to you. You must *play to find out*.

<!--
## CHARACTERS

I begin by creating a horse,
and then 
immediately using *scientifically inaccurate horse cloning*
to create a second horse.

- DOCTOR FARMER, a tan quarterhorse with black dots. 2 RAZ, 1 GUM, 5 SPIRIT

- BLISTERING SCIENCE, a red unicorn with white stockings and blaze. 2 MOX, 1 RAZ, 4 SPIRIT
//-->

## HORSE MAGIC

Behold:
horse magic![^magic]

[^magic]: The most "unique" verbs, adjectives, and nouns from *Black
Beauty* (<https://www.gutenberg.org/ebooks/271>) according to
`Temmon/Bibliomantic_Oracles`
(<https://github.com/Temmon/Bibliomantic_Oracles>)

<figure>
D20  VERB     ADJECTIVE  NOUN
---  ----     ---------  ----
1    pat      stable     cab
2    gallop   tight      rein
3    trot     smart      whip
4    clean    troubled   stable
5    whip     careless   groom
6    temper   strained   stall
7    stroke   vicious    colt
8    neigh    sore       rider
9    strain   restless   hostler
10   whistle  cheery     harness
11   bleed    uphill     hay
12   flog     shady      bridle
13   stumble  hoof       oat
14   harness  thoughtful hedge
15   fret     airy       coachman
16   chuck    plucky     farrier
17   heal     timid      bran
18   rein     uncommon   mash
19   lash     lazy       halter
20   shy      lame       luggage
---  ----     ---------  ----
<figcaption>TABLE: HORSE MAGIC</figcaption>
</figure>

Here's the deal with horse magic.
Roll from two columns of your choice
at the beginning of each session.

For example,
I just rolled for *adjective noun*
and got a 12 and a 3.
That's *shady whip*.
Spooky!

Now it's all about interpreting the spell's meaning,
and negotiating its impact and effect.

Horse magic is freeform.
The only rule is that it costs dice from your SPIRIT pool.
A minor effect probably costs 1 or 2 SPIRIT.
A medium effect, 3 or 4.
A large effect could cost 6 or more!

You can roll for a new horse spell
at the beginning of each session,
or when the fiction calls for it.
e.g. after a momentous event,
after a significant rest,
etc.

Flexible magic: Optionally roll twice,
and then choose any two words from the *rows*
that you rolled.


## HORSE PLOT

Ways to use the plot generator:

1. Roll d6. Read the WHO the WANTS and the BUT.
   This is the plot for your game.

2. Roll d6 three times.
   Once for WHO, once for WANTS, and once for BUT.
   This creates a more random, zanier plot
   for your game.

3. Do any or none or both of the above.
   Look at the results and let them spark your imagination.
   Come up with your own characters, motivations, and complications.



<figure>
D6  WHO           WANTS                                    BUT
--  ---           -----                                    ---
1   stableboy     impress the stablemaster                 secretly terrified of horses!
2   farmhand      create a new breed of underwater horses  can't swim!
3   farrier       a date to horse prom                     a leprechaun stole all the horseshoes!
4   photographer  take first prize at the competition      is a were-horse!
5   groomer       replace jockeys with robots              camels?
6   veterinarian  develop a new technique                  sabotaged by a bitter rival!
--  ---           ----                                     ---
<figcaption>TABLE: PLOT GENERATOR</FIGCAPTION>
</figure>



## HORSE LOCATIONS

<!--
dot -Tsvg

```dot
graph {
    rankdir = LR

    s [ label = "Stables" ]
    t [ label = "Racetrack" ]
    p [ label = "Pasture" ]
    v [ label = "Vet" ]
    w [ label = "The Old Watering Hole" ]

    w -- p -- s -- t
    s -- v
}
```
//-->


<figure>
    <svg width="499pt" height="98pt"
     viewBox="0.00 0.00 498.81 98.00" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
    <g id="graph0" class="graph" transform="scale(1 1) rotate(0) translate(4 94)">
    <polygon fill="white" stroke="none" points="-4,4 -4,-94 494.81,-94 494.81,4 -4,4"/>
    <!-- s -->
    <g id="node1" class="node">
    <title>s</title>
    <ellipse fill="none" stroke="black" cx="321.74" cy="-45" rx="37.53" ry="18"/>
    <text text-anchor="middle" x="321.74" y="-39.95" font-family="Times,serif" font-size="14.00">Stables</text>
    </g>
    <!-- t -->
    <g id="node2" class="node">
    <title>t</title>
    <ellipse fill="none" stroke="black" cx="443.04" cy="-72" rx="47.77" ry="18"/>
    <text text-anchor="middle" x="443.04" y="-66.95" font-family="Times,serif" font-size="14.00">Racetrack</text>
    </g>
    <!-- s&#45;&#45;t -->
    <g id="edge3" class="edge">
    <title>s&#45;&#45;t</title>
    <path fill="none" stroke="black" d="M356.29,-52.59C370.35,-55.77 386.82,-59.5 401.54,-62.83"/>
    </g>
    <!-- v -->
    <g id="node4" class="node">
    <title>v</title>
    <ellipse fill="none" stroke="black" cx="443.04" cy="-18" rx="27" ry="18"/>
    <text text-anchor="middle" x="443.04" y="-12.95" font-family="Times,serif" font-size="14.00">Vet</text>
    </g>
    <!-- s&#45;&#45;v -->
    <g id="edge4" class="edge">
    <title>s&#45;&#45;v</title>
    <path fill="none" stroke="black" d="M356.29,-37.41C375.59,-33.04 399.42,-27.65 417.06,-23.65"/>
    </g>
    <!-- p -->
    <g id="node3" class="node">
    <title>p</title>
    <ellipse fill="none" stroke="black" cx="210.16" cy="-45" rx="38.04" ry="18"/>
    <text text-anchor="middle" x="210.16" y="-39.95" font-family="Times,serif" font-size="14.00">Pasture</text>
    </g>
    <!-- p&#45;&#45;s -->
    <g id="edge2" class="edge">
    <title>p&#45;&#45;s</title>
    <path fill="none" stroke="black" d="M248.57,-45C259.97,-45 272.5,-45 283.88,-45"/>
    </g>
    <!-- w -->
    <g id="node5" class="node">
    <title>w</title>
    <ellipse fill="none" stroke="black" cx="68.06" cy="-45" rx="68.06" ry="28.99"/>
    <text text-anchor="middle" x="68.06" y="-48.2" font-family="Times,serif" font-size="14.00">The Old</text>
    <text text-anchor="middle" x="68.06" y="-31.7" font-family="Times,serif" font-size="14.00">Watering Hole</text>
    </g>
    <!-- w&#45;&#45;p -->
    <g id="edge1" class="edge">
    <title>w&#45;&#45;p</title>
    <path fill="none" stroke="black" d="M136.24,-45C148.46,-45 160.79,-45 171.76,-45"/>
    </g>
    </g>
    </svg>
    <figcaption>FIGURE: PLACES OF HORSE INTEREST</figcaption>
</figure>

- **THE OLD WATERING HOLE**: There is a wise old farmhand here. What a
  glorious mustache they have. The old watering hole is shady and
  cool and its muddy banks are welcoming to all creatures, tame and
  wild. There is a large, large tree here, its branches reaching out
  over the water.

- **THE PASTURE**: Green, green grass as far as the eye can see.
  Troy, a retired show horse, can be found here and is happy to
  reminisce about their glory days to anybody who will listen.

- **THE STABLES**: Where the horses are stabled and groomed. The farrier
  shoes the horses out back.

- **THE RACETRACK**: Kids and spectators crowd the fences to see the
  horses race by. Small fortunes are made and lost each afternoon.
  Three-Fingered Gerald, a local gambling enthusiast, has experienced
  the highest highs and the lowest of lows at this track. Horse
  sports of all varieties are held in the infield.

- **THE VET**: Where horses go to get better. Dr. Arizona Chance is
  working on perfecting her groundbreaking horse massage technique.

